Bug 575044 - [abrt] crash in merkaartor-0.15.2-2.fc12: Process /usr/bin/merkaartor was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in merkaartor-0.15.2-2.fc12: Process /usr/bin/merkaartor was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: merkaartor
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:81f1a98950847da143d8506bcaf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-19 08:47 UTC by Egon Kastelijn
Modified: 2010-03-30 02:20 UTC (History)
2 users (show)

Fixed In Version: merkaartor-0.15.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 02:20:11 UTC


Attachments (Terms of Use)
File: backtrace (28.78 KB, text/plain)
2010-03-19 08:47 UTC, Egon Kastelijn
no flags Details

Description Egon Kastelijn 2010-03-19 08:47:07 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/merkaartor
component: merkaartor
executable: /usr/bin/merkaartor
kernel: 2.6.32.9-70.fc12.x86_64
package: merkaartor-0.15.2-2.fc12
rating: 4
reason: Process /usr/bin/merkaartor was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Merkaartor crashed when I closed the main window
2.
3.

Comment 1 Egon Kastelijn 2010-03-19 08:47:09 UTC
Created attachment 401199 [details]
File: backtrace

Comment 2 Fedora Update System 2010-03-22 22:13:48 UTC
merkaartor-0.15.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/merkaartor-0.15.3-1.fc12

Comment 3 Fedora Update System 2010-03-23 23:38:50 UTC
merkaartor-0.15.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update merkaartor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/merkaartor-0.15.3-1.fc12

Comment 4 Fedora Update System 2010-03-30 02:20:02 UTC
merkaartor-0.15.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.